<?xml version="1.0" encoding="UTF-8"?>
<query:QueryResponse xmlns="urn:oasis:names:tc:ebxml-regrep:xsd:lcm:4.0"
	xmlns:lcm="urn:oasis:names:tc:ebxml-regrep:xsd:lcm:4.0"
	xmlns:query="urn:oasis:names:tc:ebxml-regrep:xsd:query:4.0"
	xmlns:rim="urn:oasis:names:tc:ebxml-regrep:xsd:rim:4.0"
	xmlns:rs="urn:oasis:names:tc:ebxml-regrep:xsd:rs:4.0"
	xmlns:sdg="http://data.europa.eu/p4s"
	xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" totalResultCount="1" startIndex="0"
	status="urn:oasis:names:tc:ebxml-regrep:ResponseStatusType:Failure">
	<!-- The 'Identifier' of a 'ReferenceFramework' MUST be unique UUID (RFC 4122) - part '118fd44' to short. -->
	
	<rim:RegistryObjectList>
		<rim:RegistryObject id="">
			<rim:Slot name="Requirement">
				<rim:SlotValue xsi:type="rim:AnyValueType">
					<sdg:Requirement>                        
						<sdg:Identifier/>
						<sdg:Name/>
						<sdg:ReferenceFramework>
							<sdg:Identifier>118fd44-6443-42be-a084-c9fbfd1f674d</sdg:Identifier>
						</sdg:ReferenceFramework>
					</sdg:Requirement>                        
				</rim:SlotValue>    
			</rim:Slot>            
		</rim:RegistryObject>
	</rim:RegistryObjectList>	
</query:QueryResponse>